/*ACCIONES DE TABLA OFERTA*/

td{ height:0px;}




.texto_contenido_gris{
    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    background-color:#FFF;    
    line-height:19px;
    text-align:left;
    margin-left:150px;
    
    }
.tabla_gris{
    background-color: #666666;
    
}
/*color de la tabla Ofertas*/
.titulo_tabla{
    width:55%;
    background-color:#2f4a74;
    font-family: Verdana, sans-serif;
    color: #FFF;
	font-size:13px;
    text-align:center;
    padding-top:3px;
    padding-bottom:3px;
    margin-left:30px;
    margin-right:45px;
    font-weight: bold;
    margin-bottom:3px;
    
    
    }
.texto_tablalink{
    width:22%;
    background-color:#EDDEC3;
    font-family: Verdana, sans-serif;
    text-align:left;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:35px;
    font-weight: normal;
    font-size: 12px;
    text-decoration: underline;
   
    
}
/*color del texto del link*/
.texto_tablalink a{
    font-family: Verdana, sans-serif;
    color: #003e7c;
    text-align:left;
    font-weight: normal;
    font-size: 11px;
    text-decoration: underline;

}
/*color del texto del link secundario*/
.texto_tablalink a:hover{
    color: #428aad;
    text-decoration: underline;
}
/*color del texto de la tabla*/
.texto_tabla{
    width:16%;
    background-color:#EDDEC3;
    font-family: Verdana, sans-serif;
    color: #666666;
    text-align:left;
    padding-top:3px;
    padding-bottom:3px;
    font-weight: normal;
    font-size: 11px;
    border:#FFF;
    padding-right:20px;
    }
/*Fin Acciones de Ofertas*/

/*ACCINES DETALLE OFERTA*/
.detalle_text {
    border: thin none #ccc;
    font-family: Verdana, sans-serif;
    font-size: 12px;
    color:#666666;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    padding-left:10px;
    text-align:left;
    padding-left:8px;
	padding-top:10px;
	padding-bottom:10px;
    
    
}
.detalle_titulo {
    border: thin none #ccc;
    color:#2f4a74;
   font-family: Verdana, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    text-align:right;
	padding-top:10px;
	padding-bottom:10px;

}
.enviar {
     font-family: Verdana, sans-serif;
    color:#2f4a74;
    font-size: 14px;
    text-align: center;
    padding-top:15px;
    padding-bottom:8px;
    font-weight: bold;
}
/*FIN DETALLE OFERTA*/